LibreOffice LibreOffice 6.2 SDK C/C++ API Reference

Public Attributes | List of all members
_typelib_Uik Struct Reference

Binary typelib uik struct. More...

`#include <uik.h>`

## Public Attributes
sal_uInt32 | m_Data1
sal_uInt16 | m_Data2
sal_uInt16 | m_Data3
sal_uInt32 | m_Data4
sal_uInt32 | m_Data5

## Detailed Description

Binary typelib uik struct.

Internally not used anymore.

Deprecated:

## Member Data Documentation

## ◆ m_Data1

sal_uInt32 _typelib_Uik::m_Data1

## ◆ m_Data2

sal_uInt16 _typelib_Uik::m_Data2

## ◆ m_Data3

sal_uInt16 _typelib_Uik::m_Data3

## ◆ m_Data4

sal_uInt32 _typelib_Uik::m_Data4

## ◆ m_Data5

sal_uInt32 _typelib_Uik::m_Data5

The documentation for this struct was generated from the following file:

- typelib/uik.h